.u-block-73ae-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-73ae-3 {
  position: absolute;
  left: 0;
}

.u-block-73ae-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(123, 106, 52, 0.2), rgba(123, 106, 52, 0.2)), url('images/bregi-top.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-1 .u-group-1 {
  min-height: 435px;
  margin-top: 187px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(64,64,64,1);
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 148px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 161px;
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 108px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(123, 106, 52, 0.2), rgba(123, 106, 52, 0.2)), url('images/bregi-4.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-2 .u-group-1 {
  min-height: 518px;
  margin-top: 134px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(64,64,64,1);
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 189px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 284px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 90px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 520px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(123, 106, 52, 0.2), rgba(123, 106, 52, 0.2)), url('images/bregi-5.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-3 .u-group-1 {
  min-height: 518px;
  margin-top: 134px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(64,64,64,1);
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 189px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-3 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 259px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 53px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.34375rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(to bottom, rgba(123, 106, 52, 0.2), rgba(123, 106, 52, 0.2)), url('images/bregi-6.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1-4 .u-group-1 {
  min-height: 518px;
  margin-top: 134px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(64,64,64,1);
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1-4 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 460px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 44px;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(8, 23, 44, 0.3), rgba(8, 23, 44, 0.3)), url('images/bregi-2.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-2 .u-group-1 {
  width: 1141px;
  min-height: 480px;
  height: auto;
  margin: 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 0px 0px 12px rgba(8,23,44,1);
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 10px;
  margin: 0 60px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 0px 0px 4px rgba(8,23,44,1);
  width: 397px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-group-1 {
    width: 575px;
    min-height: 222px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-group-1 {
    width: 570px;
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-group-1 {
    width: 338px;
    min-height: 192px;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 0% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(194, 152, 9, 0.15), rgba(194, 152, 9, 0.15)), url('images/bregi-3.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 900px;
}

.u-section-3 .u-group-1 {
  min-height: 620px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 0 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 10px;
  line-height: 1;
  text-shadow: 0px 0px 8px rgba(8,23,44,1);
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 202px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-shadow: 0px 0px 4px rgba(8,23,44,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 493px;
  margin: 11px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 57px;
    margin-bottom: 57px;
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 39px;
    margin-bottom: 39px;
    min-height: 223px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 67.73% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
  }
} .u-section-4 {
  background-image: url("images/galerija.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 900px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  min-height: 574px;
  height: auto;
  margin-top: 123px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: 10px;
  font-weight: 600;
  width: 600px;
  text-shadow: 0px 0px 8px rgba(8,23,44,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 190px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 363px;
  text-shadow: 0px 0px 4px rgba(8,23,44,1);
  margin: 12px auto 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-4 .u-group-1 {
    min-height: 492px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: 560px;
    font-size: 3rem;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-group-1 {
    min-height: 173px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 520px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 25px;
    margin-left: 167px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 36.84% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 52px;
    margin-bottom: 52px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    width: 228px;
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(8, 23, 44, 0.75), rgba(8, 23, 44, 0.75)), url('images/n.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 900px;
}

.u-section-5 .u-group-1 {
  width: 1142px;
  min-height: 460px;
  height: auto;
  margin: 60px -1px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 10px;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 600;
  margin: 132px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    font-size: 3rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-group-1 {
    width: 501px;
    min-height: 172px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-5 .u-group-1 {
    min-height: 450px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 0 0 1px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.0625rem;
    margin-left: 1px;
    margin-right: 1px;
  }
}